Bug 14171 - Switching between 3.3 projects
Switching between 3.3 projects
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Generic Infrastructure
3.x
PC Windows ME/2000
: P1 (vote)
: 3.x
Assigned To: Vitezslav Stejskal
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-03 12:32 UTC by Vitezslav Stejskal
Modified: 2002-01-17 11:31 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vitezslav Stejskal 2001-08-03 12:32:18 UTC
User experience with switching between 3.3 projects will be the same like in 3.2, Project Manager will provide such functionality. Technically projects 
switching will mean the change of project's layer in the session. This requires simple session managemenet functionality and adaptation of projects 
module.
Comment 1 Vitezslav Stejskal 2001-08-09 20:40:39 UTC
Done in main trunk.
Comment 2 Milan Kubec 2002-01-17 11:31:34 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo